.DropMenu {
  position: absolute;
  top: 99%;
  right: 50%;
  border-radius: 5px;
  z-index: 10;
  background: #fff;
  border: 1px solid #d4d7df;
  font-size: 14px;
}
.dropMenuItem {
  padding: 8px;
  cursor: pointer;
  &:hover {
    background: #d6fbf4;
    color: #2dad96;
  }
}
